td{
	letter-spacing: 0em;
}

.con_color {
	background-color: #FFFFDD;
}
.mainti {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 17px;
	color: #333333;
}
.subti {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #333333;
}

.head_line {

	vertical-align: bottom;
	text-align: left;
}


.bun_image {
	padding-right:15px;
	padding-bottom:15px;
}


.content0
{
background-image:url(../images/bak_2.jpg);
background-repeat:no-repeat;
background-position:right bottom;
}